## dleyna-core 0.1.0

=== debian/changelog ===
dleyna-core (0.1.0-1) unstable; urgency=low

  * Initial release. (Closes: #710233)

 -- Emanuele Aina <emanuele.aina@collabora.com>  Fri, 07 Jun 2013 13:51:34 +0200
