## dleyna-core 0.4.0

=== debian/changelog ===
dleyna-core (0.4.0-1) unstable; urgency=low

  [ Emanuele Aina ]
  * New upstream release.
    + Change publish_object() signature
    + Add Network Filtering support
    + Fix queued task cancellation
    + Update: Save, monitoring, notification
  * Bump soname.
  * Override symbols versioning check by lintian, the library is expected to
    bump the soname often enough to make versioning not worth the effort.
  * Bump Standards-Version to 3.9.5 (no changes).

  [ Logan Rosen ]
  * Use dh-autoreconf instead of autotools-dev to fix FTBFS on ppc64el
    (Closes: #733571)

 -- Emanuele Aina <emanuele.aina@collabora.com>  Mon, 30 Dec 2013 12:49:10 +0100
