=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Emanuele Aina <emanuele.aina@collabora.com> 
 Build-Depends: debhelper (>= 9),
-               autotools-dev,
+               dh-autoreconf,
                libglib2.0-dev,
                libgupnp-1.0-dev (>= 0.19.1)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://01.org/dleyna/
 Vcs-Git: git://anonscm.debian.org/collab-maint/pkg-dleyna-core.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pkg-dleyna-core.git;a=summary
 
-Package: libdleyna-core-1.0-1
+Package: libdleyna-core-1.0-3
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
@@ -30,7 +30,7 @@
 Package: libdleyna-core-1.0-dev
 Architecture: any
 Section: libdevel
-Depends: libdleyna-core-1.0-1 (= ${binary:Version}),
+Depends: libdleyna-core-1.0-3 (= ${binary:Version}),
          libglib2.0-dev,
          libgupnp-1.0-dev (>= 0.19.1),
          pkg-config,
@@ -51,7 +51,7 @@
 Section: debug
 Priority: extra
 Architecture: any
-Depends: libdleyna-core-1.0-1 (= ${binary:Version}),
+Depends: libdleyna-core-1.0-3 (= ${binary:Version}),
          ${misc:Depends}
 Multi-Arch: same
 Description: Utility functions for higher level dLeyna components (debug files)
