=== debian/watch ===
version=3
https://01.org/dleyna/downloads .*/dleyna-core-(\d[\d\.]*)\.tar\.gz
