## dleyna-core 0.6.0

=== debian/changelog ===
dleyna-core (0.6.0-6) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
    + debian/rules: Drop --fail-missing argument to dh_missing, which is now the
      default.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 May 2022 19:25:47 +0100

dleyna-core (0.6.0-5) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Drop unnecessary dependency on dh-autoreconf.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 22 Aug 2021 03:34:23 +0100

dleyna-core (0.6.0-4) unstable; urgency=medium

  * QA upload.
  * Breaks+Replaces: libdleyna-core-1.0-3 (>= 0.6.0)
    (Closes: #951204) (LP: #1862714, #1862757, #1862782)
  * Set Rules-Requires-Root: no.
  * Bump Standards-Version to 4.5.0.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 13 Mar 2020 00:32:08 +0100

dleyna-core (0.6.0-3) unstable; urgency=medium

  * QA upload.
  * debian/control: Re-add the Vcs-* fields
  * debian/control: Mark libdleyna-core-1.0-dev as Multi-Arch: same

 -- Laurent Bigonville <bigon@debian.org>  Thu, 02 Jan 2020 00:15:58 +0100

dleyna-core (0.6.0-2) unstable; urgency=medium

  * QA upload.
  * Upload to unstable
  * Bump soname of the library to version 5
  * debian/control: Switch maintainer to the Debian QA Group as the package is
    orphaned (see: #873737)
  * debian/control: Bump Standards-Version to 4.4.1 (no further changes)
  * Drop -dbg package and rely on the -dbgsym one
  * debian/libdleyna-core-1.0-5.symbols: Add Build-Depends-Package field

 -- Laurent Bigonville <bigon@debian.org>  Tue, 31 Dec 2019 14:24:38 +0100

dleyna-core (0.6.0-1) experimental; urgency=medium

  * New upstream version
  * debian/compat: removed
  * debian/control:
    - the libgupnp binaries have been renamed, update the (build-)depends
    - remove the outdated vcs reference
    - updated Standards-Versions and bump debhelper to 12
  * debian/libdleyna-core-1.0-3.symbols:
    - use a .symbols
  * debian/patches/git_newgupnp_build.patch:
    - backport upstream commit to build with the new gupnp version
  * debian/rules:
    - tweaked for the new debhelper version
    - use dh_missing, remove the .la from debian/tmp for it to success

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 04 Jun 2019 12:01:29 +0200
