=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_strip:
	dh_strip --dbgsym-migration='libdleyna-core-1.0-dbg (<< 0.6.0-2~)'

override_dh_makeshlibs:
	dh_makeshlibs -V

override_dh_install:
	find debian/tmp -name '*.la' -print -delete
	dh_install
