=== debian/watch ===
version=4
https://01.org/dleyna/downloads .*/dleyna-core-(\d[\d\.]*)\.tar\.gz
