## dleyna-core 0.7.0

=== debian/changelog ===
dleyna-core (0.7.0-1) unstable; urgency=medium

  * QA upload.
  * debian/watch: Follow phakos fork on github
    - Intel has discontinued the project.
  * debian/gbp.conf: Set upstream-vcs-tag
  * New upstream release.
  * Drop debian/patches/git_newgupnp_build.patch
  * Add meson to build-deps

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 18 Oct 2022 18:37:46 +0200
