=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper-compat (= 13),
+               meson,
                libglib2.0-dev,
                libgupnp-1.2-dev (>= 0.19.1)
 Rules-Requires-Root: no
