=== debian/watch ===
version=4
opts="\
	dversionmangle=s/\+dfsg.*$//,\
	filenamemangle=s/.+\/[vV]?(\d\S+)\.tar\.gz/dleyna-core-$1\.tar\.gz/,\
	repack,repacksuffix=+dfsg,\
" \
https://github.com/phako/dleyna-core/tags .*/[vV]?(\d[^\s+]+)\.tar\.gz
